const moment = require('moment');
const Utils = require('../utils/smgutils');
let utils = new Utils();


let PlaylistManager=require('./PlaylistManager')


async function Main() {
    let config = utils.readConfig();
    config.Settings.deviceID = 7787;
    global.deviceID = config.Settings.deviceID;
    global.url = config.Settings.downloadURL;

    var pl=new PlaylistManager({moment,utils,config})
  pl.Play();

}

Main();